body {
    height: 100%;
    background: rgba(0, 0, 0, 0.87);
    font-family: 'PT Sans', sans-serif;
}

#subdiv
{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
#maindiv {
    height: 100%;
}

form {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 35%;
    margin: 10% auto;
    background-color: grey;
    border: 3px solid black;
}

form > h3 {
    font-size: 17px;
    font-weight: bold;
    margin: 15px 0;
    color: black;
    text-transform: uppercase;
}

form > .error {
    margin: 0;
    font-size: 15px;
    font-weight: normal;
    color: red;
    opacity: 0.7;
}

form > input, form > textarea {
    border: 3px solid black;
    box-shadow: unset;
    padding: 13px 12px;
    margin: 12px auto;
    width: 80%;
    font-size: 13px;
    font-weight: 500;
}

form > input:focus, form > textarea:focus {
    border: 3px solid orangered;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.2);
    outline: unset;
}

form > button {
    justify-self: center;
    padding: 12px 25px;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: 600;
    background: black;
    color: white;
    border: none;
    font-size: 14px;
    letter-spacing: -0.1px;
    cursor: pointer;
}

form > button:disabled {
    background: dimgrey;
    cursor: not-allowed;
}

#header
{
    background-color:black;
    color: white;
    display: flex;
    line-height: 2.5;
    width: 100%;
    float: center;
    
}
#e
{
    background-color:black;
    color: white;
    line-height: 2.5;
    width: 100%;
}

#b
{
    margin: 0px;
    color: white;
}

#login
{
    color: white;
    text-align: center;
    width: 33%;
}

#sub
{
    color: white;
    text-align: center;
    width: 33%;
}

#accueil
{
    color: white;
    text-align: center;
    width: 33%;
}


a
{
    color: white;
}
a:hover
{
    color: yellow;
}
#center
{
    color: white;
    text-align: center;
    width: 100%;   
}
.btnindex
{
    border: 1px solid gray;
    color: white;
    background: black;
    padding: 10px;
    width: 200px;
    cursor: pointer;
}
.btnindex:disabled
{
    background: dimgrey;
    cursor: not-allowed;

}

#indexerror
{
    height: 20px;
    color: red;
}
